import mongoose from 'mongoose'

const MatchListSchema = new mongoose.Schema({
    imported: Date,
    parsed: Date,
    file: String,
    fileSize: Number,
    matches: [{ type: mongoose.Schema.Types.ObjectId, ref: 'Match' }]
})

const MatchList = mongoose.model('MatchList', MatchListSchema)

export default MatchList
